uuid: da92ab0c-5d56-46c8-8d71-99b998d0aebd
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_region
    - node.type.projet
  module:
    - options
id: node.projet.field_region
field_name: field_region
entity_type: node
bundle: projet
label: Région
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
